package de.ugoe.cs.swe.memos.datamodel;

public class IntegerMap implements Comparable<IntegerMap> {
	public int index;
	public int value;

	public IntegerMap(int index, int value) {
		this.index = index;
		this.value = value;
	}

	public int compareTo(IntegerMap argument) {
		if (this.value < argument.value)
			return -1;
		if (this.value > argument.value)
			return 1;

		return 0;
	}
}
